aboutsummaryrefslogtreecommitdiffstats
path: root/t/t2403-worktree-move.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t2403-worktree-move.sh')
-rwxr-xr-xt/t2403-worktree-move.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t2403-worktree-move.sh b/t/t2403-worktree-move.sh
index 230a55e99a..901342ea09 100755
--- a/t/t2403-worktree-move.sh
+++ b/t/t2403-worktree-move.sh
@@ -202,7 +202,7 @@ test_expect_success 'proper error when worktree not found' '
for i in noodle noodle/bork
do
test_must_fail git worktree lock $i 2>err &&
- test_i18ngrep "not a working tree" err || return 1
+ test_grep "not a working tree" err || return 1
done
'